Loading...
Searching...
No Matches
geo_seq_put_vtk.cc

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T)

## Functions

template<class T>
odiststream & | geo_put_vtk_old (odiststream &ops, const geo_basic< T, sequential > &omega, const basis_basic< T > &my_numb, const disarray< point_basic< T >, sequential > &my_node, bool append_data)
template<class T>
odiststream & | geo_put_vtk_high (odiststream &ops, const geo_basic< T, sequential > &omega, const basis_basic< T > &my_numb, const disarray< point_basic< T >, sequential > &my_node, bool append_data=true, size_t subgeo_dim=std::numeric_limits< size_t >::max())
template<class T>
odiststream & | geo_put_vtk (odiststream &ops, const geo_basic< T, sequential > &omega, const basis_basic< T > &my_numb, const disarray< point_basic< T >, sequential > &my_node, bool append_data, size_t subgeo_dim)

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T | ) |

Value:
template odiststream& geo_put_vtk ( \
odiststream& ops, \
const geo_basic<T,sequential>& omega, \
const basis_basic<T>& my_numb, \
const disarray<point_basic<T>,sequential>& my_node, \
bool append_data, \
size_t subgeo_dim);

Definition at line 575 of file geo_seq_put_vtk.cc.